Page MenuHomePhabricator

Surface draft topic predictions in English Wikipedia
Closed, ResolvedPublic

Description

Maybe a bot like the one that maintains https://en.wikipedia.org/wiki/User:SQL/AFC-Ores could also produce separate work-lists split by topic.

Maybe a gadget that loads category predictions and presents them on a category page.

Maybe a MediaWiki extension -- e.g. Special:Recentchanges filter or a Special:NewPagesFeed filter.

Event Timeline

Halfak created this task.May 15 2018, 10:35 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2018, 10:35 AM
Vvjjkkii renamed this task from Surface draft topic predictions in English Wikipedia to xxcaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot renamed this task from xxcaaaaaaa to Surface draft topic predictions in English Wikipedia.
CommunityTechBot added a subscriber: Aklapper.
Halfak closed this task as Resolved.Feb 26 2019, 10:48 PM
Halfak claimed this task.
Halfak added a subscriber: SQL.

@SQL seems to have already implemented this. Thank you!